Bug 249312 - the VIP doesnt go down, where the first service deactivated
the VIP doesnt go down, where the first service deactivated
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: piranha (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Grac
:
Depends On: 228530
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-23 13:34 EDT by Marek Grac
Modified: 2009-04-16 18:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0409
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 12:49:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-10-15 23:53:26 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Marek Grac 2007-10-16 09:39:52 EDT
Patch is in the CVS
Comment 3 Jay Turner 2007-11-30 02:28:23 EST
QE ack for RHEL5.2.  Reproducer in comment 0.
Comment 6 errata-xmlrpc 2008-05-21 12:49:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0409.html

Note You need to log in before you can comment on or make changes to this bug.